Subject: Re: [PATCH net-next v4 1/1] net: phy: marvell: make use of fiber autoneg bypass mode

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 4 Oct 2024 22:54:03 +0100

On Sat, Oct 05, 2024 at 07:27:11AM +1000, Qingtao Cao wrote:
> 88E151x supports the SGMII autoneg bypass mode and it defaults to be
> enabled. When it is activated, the device assumes a link-up status so
> avoid bringing down fibre link in this case

Please can you stop posting new patches while there is still discussion
going on.

I'm simply going to NAK this patch, because you haven't given any time
for discussion to conclude on your previous offering, and I see no
point in even bothering to read this while the whole subject of
whether AN bypass should be used is still unsettled.

Please wait for discussion to conclude before posting new patches.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!